/*

*/


/*
############################################################
		Page Fonts
############################################################
*/
body {
	font-family:Verdana;
	font-size:11px;
	line-height:140%;
	}

h1, h2, h3, h4, h5, h6 {
	line-height:100%;
	padding:0px;
	margin:0px;}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	display:none;}
noscript {
	display:none;}

h1 { font-size:16px; }
h2 { font-size:13px; }
h3 { font-size:13px; }
h4 { font-size:12px; }
h5 { font-size:12px; }
h6 { font-size:12px; }

/*
############################################################
		Page Padding
############################################################
*/
body {
	padding:0px;
	margin:0px;}
p {
	padding:0px;
	margin:1.2em 0em;}

/*
############################################################
		Page Colours - See section CSS for secondary styles
############################################################
*/
body {
	background-color:#ffffff;}
	
#container {
	color:#000;
	}

/*
############################################################
		Page Form Controls
############################################################
*/
form {
	margin:0px;
	padding:0px;}
form textarea {
	padding:4px;
	font-family:Verdana;
	font-size:11px;
	border-width:0px;
	background-color:#FCF7B1;
	}

/*
############################################################
		Page Colours
############################################################
*/
#container {
	background-color:#ffffff;
	}

/*
############################################################
		Page Size Controls
############################################################
*/
#container {
	margin:auto;
	padding:9px 0px;
	position: relative;
	text-align:left;
	width:806px;}

#page-header h1 {
	background-repeat:no-repeat;
	height:92px;}
#page-header #page-navigation {
	background-repeat:no-repeat;
	height:193px;}

#page-header-sleep h1 {
	background-repeat:no-repeat;
	height:92px;}
#page-header-sleep #page-navigation {
	background-repeat:no-repeat;
	height:193px;}

#container #container-pad {
	margin:0px 9px 0px 9px;}

/*
############################################################
		Page Elements
############################################################
*/
#page-header, #page-header-sleep {
	overflow:hidden;
	height:290px;}

#page-body {
	padding:0px 0px;}

#page-footer {
	background-color:#42811E;
	clear:both;
	padding:8px 0px;
	text-align:center;}
#page-footer a {
	color:#ffffff;}

#page-body-lcontent {
	background-repeat:no-repeat;}

/*
############################################################
		Page Customs
############################################################
*/





/*
############################################################
		Page Navigation
############################################################
*/
#page-navigation ul {
	list-style:none;
	padding:0px 0px 0px 60px;
	margin:0px;}
#page-navigation ul li {
	height:193px;
	float:left;}
#page-navigation ul li.page-nav-one {
	width:114px;}
#page-navigation ul li.page-nav-two {
	width:116px;}
#page-navigation ul li.page-nav-three {
	width:116px;}
#page-navigation ul li.page-nav-four {
	width:162px;}
#page-navigation ul li.page-nav-five {
	width:80px;}
#page-navigation ul li.page-nav-six {
	width:90px;}
#page-navigation ul li a {
	text-decoration:none;
	display:block;
	height:193px;}
#page-navigation ul li a span {
	visibility:hidden;}


/*
############################################################
		Page Custom - FULLSCREEN MODE HOME ONLY
############################################################
*/

/*#fullscreen {
	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	height:1115px;
	width:100%;
	text-align:center;
	visibility:visible;
	z-index:42;
	}
	
#fullscreen #content
{
	margin: 0 auto;
	text-align:center;
	width:805px;	
}*/

#content {
	left: 12px;
	position: absolute;
	top: 70px; 	
	z-index: 1000;
	}





/*
############################################################
		Page Custom - NO SCRIPT HEADER
############################################################
*/

#page-flash-warning {
	font-weight:bold;
	width:787px;
	text-align:center;
	margin:0px auto;}
#page-flash-warning p {
	font-size:14px;
	padding:8px 8px 8px 8px;}
#page-flash-warning a {
	color:#ffffff;}
#page-flash-warning noscript {
	margin:auto auto 10px auto;}


/*
############################################################
		Page Custom - CLASSES
############################################################
*/

.nudge-left {
	float:left;}
.nudge-right {
	float:right;}

.div-spacer-height-large {  }
.img-png-faq {  }

.div-spacer {
	clear:both;
	overflow:hidden;
	height:1px;}

.div-prod-spacer {
	clear:both;
	overflow:hidden;
	background-color:#ffffff;
	height:3px;
	margin:15px 0px 15px 0px;}

/*
*/
